:root
{
    --naraja: #f3841c;
    --piel:#f8ba81;
    --verdeazulado: #1d454f;
    --azulverdozo: #5074ac;
    --gris:#c2beb8 ;
}

/* .titulo-secciones{
    color: #1c4550;
    font-weight: 800;
}

.text-justify{           
    font-size: 1.2em;
    text-align: justify;
    color: #202020;
} */

.__preguntas{
  border: none;
}

.accordion  .card
{
  border: none;
}

.accordion .card .card-header
{
  background-color: #fff;
}

.__respuesta
{
  color: #222;
  font-size: 1.25em;
}


.__info-servicio
{
    background-color: #fff3e6;
}

.__h1
{
    font-family: "Panton-ExtraBold";    
    font-size: 2.3em; 
    color:#4F1D2F; 
    text-transform: uppercase; 
}

.__footer-ficha
{
    width: 60%;
    margin-left: auto;
    margin-right:auto;
    font-size: 1.1em; 
    color:#4F1D2F;
    text-align: center;  
}

.__titulo
{
    /* background-color: #1d454f ; */
    padding: 10px;
}

.__descripcion-servicio
{
    font-size: 1.34em;    
    text-align: left;
    color: #222; 
    letter-spacing: normal; 
    line-height: 28px;    
}

.__slogan
{
    font-family: "Panton-ExtraBold";    
    font-size: 2.6em; 
    color:#4F1D2F; 
    text-align: center;
    line-height: 38px;
}

.sin-fichas
{  
    font-family: "Panton-Bold";    
    font-size: 1.6em; 
    color:#4F1D2F; 
    text-align: center;
    line-height: 38px;
}

.__identificados
{
    background-color: #eef6ff;
}

.alerta
{
    width: 50px;
    height: 50px;
    margin-right: 10px;
    border-radius: 50%;    
    animation: 2s cubic-bezier(0.66, 0, 0, 1) 0s infinite   normal none running pulse;   
    display: flex;
    justify-content: center; 
    background-color: #f3841c;
}


  @keyframes pulse {
    0% {
      box-shadow: 0 0 0 0 rgba(214, 170, 11, 255);
    }
    70% {
      box-shadow: 0 0 0 20px rgba(61, 130, 240, 0);
    }
    100% {
      box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    }
  }

  
/* 
  @keyframes sonar {
    0% { transform: rotate(0); }
    10% { transform: rotate(-15deg); }
    20% { transform: rotate(10deg); }
    30% { transform: rotate(-10deg); }
    40% { transform: rotate(8deg); }
    50% { transform: rotate(-5deg); }
    60% { transform: rotate(3deg); }
    70% { transform: rotate(-2deg); }
    80% { transform: rotate(1deg); }
    90% { transform: rotate(-0.5deg); }
    100% { transform: rotate(0); }
  }

  @keyframes brillo {
    from {
      text-shadow: 0 0 5px #ffd700, 0 0 10px #ffd700, 0 0 20px #ffa500;
    }
    to {
      text-shadow: 0 0 20px #fffacd, 0 0 30px #ffffe0, 0 0 40px #ffff00;
    }
  } */